div:after,ol:after,form:after,
input:after,ul:after,dl:after,
li:after, header:after, footer:after{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
    overflow: hidden;
}
a{
    transition: .3s all ease;
    text-decoration: none;
}

#modal-contato .form-control{
    margin-bottom: 10px;
}

@media (min-width: 1200px){
    .container {
        max-width: 1200px;
    }
    .lista-arrumar{
        display: flex !important;
    }
    .lista-arrumar+.lista-arrumar{
        display: none !important;
    }
    #colecao .lista-arrumar.active{
        display: flex !important;
    }
}

*{
    position: relative;
    box-sizing: border-box;
}

body, .texto, .texto a{
    position: relative;
    font-family: 'Montserrat', sans-serif;
}

h1, h2, h3, h4, h5, h6{
    font-family: 'Raleway', sans-serif;
    margin: 0;
}

.navegacao{
    text-align: center;
}
.breadcrumb-item, .breadcrumb{
    display: inline-block;
}
.breadcrumb{
    padding: 0;
    margin: 0;
    background: none;
    text-transform: uppercase;
    margin-top: 0;
}
.breadcrumb-item+.breadcrumb-item::before{
    content: ">";
    padding-right: 0;
    padding-left: 0;
}
.breadcrumb a{
    color: #333;
}

.subhead .tit{
    font-family: 'Montserrat', sans-serif;
    font-size: 52px;
}

.tits .tit{

}

.tits-inverse .tit{
    margin-top: -7px;
}

.tit{
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 60px;
}
.subtit{
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 400;
}

.btn.btn-primary{
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    padding: 13px 86px;
    text-transform: uppercase;
    border-radius: 0;
    background: none;
    color: #E2CD72;
    border-color: #E2CD72;
}
.btn.btn-primary:hover{
    /*    background-color: #E2CD72;*/
    background-color: #b7a144;

    color: #fff;
}

.btn{
    border-radius: 0;
}

.btn-success{
    background-color: #e0b753;
    border-color: #e0b753;
    color: #212121;
}

.btn-success:hover{
    background-color: #b99231;
    border-color: #b99231;
}

html i, html em,
html b, html strong,
html span {
    -webkit-transition: none;
    transition: none;
}

.form-control{
    padding: 13px 26px;
    font-size: 14px;   
    border-radius: 0;    
}

.form-control.novo{
    border: none;
    border-bottom: 1px solid #ced4da;
    margin-bottom: 14px;
    box-shadow: none !important;
}

.form-control.novo:focus{
    border-color: #E0B753;
}

/*BTN 1*/
[class^="btn-first"] {
    display: inline-block;
    padding: 16px 32px;
    overflow: hidden;
    color: #482a2b;
    text-transform: uppercase;
    border: 1px solid currentColor;
    line-height: 2px;
    text-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
    background: none;
}

[class^="btn-first"] > span{
    z-index: 1;
    font-weight: bold;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.1;
    transition: .1s all linear;
}

.btn-first:before, .btn-first:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-top: 300px solid #E0B753;
    border-bottom: 300px solid #E0B753;
    z-index: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.btn-first.inverse:before, .btn-first.inverse:after {
    border-color: #212121; 
}
.btn-first.inverse:hover span{
    color: #E0B753;
}
.btn-first:before {
    border-right: 40px solid transparent;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}
.btn-first:after {
    border-left: 40px solid transparent;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}
.btn-first:hover {
    color: #281211;
}
.btn-first:hover:before {
    -webkit-transform: translateX(-30%);
    transform: translateX(-30%);
}
.btn-first:hover:after {
    -webkit-transform: translateX(30%);
    transform: translateX(30%);
}

/*BTN 2*/
/**** BTN No. 3 ****/
.btn-3 {
    width: auto;
    height: 40px;
    line-height: 42px;
    padding: 0;
    border: none;
}
.btn-3 span {
    position: unset;
    display: block;
    width: 100%;
    height: 100%;
    font-weight: normal;
    color: #fff;
}
.btn-3:before, .btn-3:after {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    background: #CAB348;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.btn-3:before {
    height: 0%;
    width: 2px;
}
.btn-3:after {
    width: 0%;
    height: 2px;
}
.btn-3:hover:before, .btn-3.active:before {height: 100%;}
.btn-3:hover:after, .btn-3.active:after {width: 100%;}

.btn-3 span:before, .btn-3 span:after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    background: #CAB348;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.btn-3 span:before {
    width: 2px;
    height: 0%;
}
.btn-3 span:after {
    width: 0%;
    height: 2px;
}
.btn-3:hover span,
.btn-3.active span{
    color: #CAB348;
}
.btn-3:hover span:before, .btn-3.active span:before {height: 100%;}
.btn-3:hover span:after, .btn-3.active span:after{width: 100%;}

.custom-btn {
    padding: 10px 25px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    background: transparent;
    outline: none !important;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
}

.topo-inclinado{
    position: absolute;
    top: -12px;
    left: 0;
    z-index: 999;
    display: block;
    width: 100%;
    height: 30px;
    background: #e0b753;
    transform: skew(0deg,-1deg);
    -ms-transform: skew(0deg,-1deg);
    -webkit-transform: skew(0deg,-1deg);
}

.topo-inclinado.inverso{
    transform: skew(0deg,1deg);
    -ms-transform: skew(0deg,1deg);
    -webkit-transform: skew(0deg,1deg);
}

.branco{
    background-color: #fff;
}
.gold{
    background-color: #E0B753;
}
.filtro{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.7);
}

.headers{
    text-align: center;
}

.headers.gold{
    color: #DFCA70;
    background: none !important;
}
.headers.gold .border{
    border-color: #DFCA70 !important;
}

.headers .border{
    border: none !important; 
    border-bottom: 1px solid #3A3D41 !important;
    top: 50%;    
}
.headers.inverse .tit{
    margin-top: -9px;
}
.headers .content{
    padding: 0 32px;
    top: 50%;
    transform: translateY(-50%);
}


.txt-branco{
    color: #fff;
}

.full-block{
    display: block;
    width: 100%;
}

/*TOPO*/
#topo{
    padding: 38px 0;
    background: url('../imagens/pat-a.png');
    border-top: 2px solid #D8C052;
    box-shadow: 0 1px 20px 1px rgba(0,0,0,.7);
    z-index: 999; 
}

.nav-item{
    margin-left: 7px;
}

#topo .btn-3:after{
    height: 1px;
}

#topo .btn-3 span:before{
    width: 1px;
}
#topo .btn-3 span:after{
    height: 1px;
}

#topo .btn-3:before{
    width: 1px;
}

#topo .logo{
    width: 280px;
    height: 86px;
}
#topo .logo img{
    width: 100%;
}

#menu-topo{
    padding: 0;
    top: 50%;
    transform: translateY(-50%);
}

#topo a.nav-link{
    padding: 0px 20px;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
    transition: .5s all ease;
}
#topo a.nav-link:hover{
    /*    border-color: #D8C052;
        border-radius: 0px;
        color: #D8C052;
        font-weight: bold;*/
}

#topo .redes-sociais{
    top: 50%;
    transform: translateY(-50%);
}

#banners{
    background-color: #202020;
}

#banners, #banners .owl-item,
#banners .owl-item .item,
#banners .owl-item .item figure,
#banners .owl-item .item figure img{
    height: 750px;
}
#banners .owl-item,
#banners .owl-item .item{
    /*width: 100% !important;*/
}
#banners .owl-item .item figure img{
    width: 100%;
    object-fit: cover;
}

#banners .owl-dots{
    position: relative;
    height: 60px;
    border-bottom: 2px solid #E2CD72;
    background: rgba(226, 205, 114, .5);
    top: -60px;
    z-index: 999999;  
    text-align: center;
}  

#banners .owl-dots .owl-dot{
    top: 6px;
    margin: 0 3px;    
    width: 16px;
    height: 16px;
    display: inline-block;
    border-radius: 100%;
    background: #5D3F00;    
}  
#banners .owl-dots .owl-dot.active{
    background: #301E00;
}

#banner-video {overflow: hidden;}
#banner-video iframe {width: 100%;border: 0;}
#banner-video .overlay {width: 100%;height: 100%;position: absolute;z-index: 100;top: 0;left: 0;}

/*SOBRE*/

.caixa{
    border: 1px solid #4D4D4D;
    padding: 50px 68px 40px 68px;
}
.caixa.borda-cima{
    border: none;
    border-top: 1px solid #4D4D4D;
    padding-left: 0;
    padding-right: 0;
}
.caixa .caixa-tit{
    padding: 0 16px;
    background: #fff;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: -12px;
}
.caixa.gold .caixa-tit{
    background-color: #E0B753;
}
#inicio-sobre{
    padding: 146px 0 72px 0;
}

#carrosel-sobre{
    margin-top: 28px;
}

#carrosel-sobre .item{
    height: 256px;
}


#carrosel-sobre .owl-item:first-of-type .item{
    padding-left: 0;
}

#carrosel-sobre .item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*COLECAO*/

#inicio-colecao{
    padding: 138px 0 82px 0;
    background-color: #E0B753;
}

#inicio-colecao .caixa-body .row{
    margin: 0 -8px;
}

#inicio-colecao [class*="item-"] .col{
    margin-bottom: 10px;
}

#inicio-colecao .item-4 .col:nth-child(1n+2),
#inicio-colecao .item-8 .col:nth-child(1),
#inicio-colecao .item-8 .col:nth-child(3),
#inicio-colecao .item-8 .col:nth-child(6),
#inicio-colecao .item-8 .col:nth-child(8){
    width: 352px;
    flex-basis: auto;
    padding:0 8px;
}
#inicio-colecao .item-4 .col:nth-child(2n+2),
#inicio-colecao .item-8 .col:nth-child(2),
#inicio-colecao .item-8 .col:nth-child(4),
#inicio-colecao .item-8 .col:nth-child(5),
#inicio-colecao .item-8 .col:nth-child(7){
    width: 240px;
    flex-basis: auto;
    padding:0 8px;
}

.produto a{
    display: block;
}

.produto img{
    height: 340px;
    width: 100%;
    object-fit: cover;
    object-position: top;
}

.produto-desc{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;    
    border: 2px solid transparent;
    padding: 20px;
    opacity: 0;
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.produto-desc .btn{
    padding: 13px 26px;
}
.produto-desc .tit{
    font-size: 22px;
    font-weight: normal;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
}
.produto-desc .tit span{
    padding: 0 20px;
    display: block;
    margin-bottom: 20px;
}
.produto:hover .produto-desc{
    top: 20px;
    left: 20px;
    width: calc(100% - 40px);
    height: calc(100% - 40px);    
    border-color: #fff;
    padding: 0;
    opacity: 1;    
}
.produto .bg-produto{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    transition: .4s all ease;
}
.produto:hover .bg-produto{
    background: rgba(0,0,0,.6);
}

.form-control{
    box-shadow: none !important;
}

/*NEWSLETTER*/
#newsletter{
    padding: 70px 0 60px 0;
    background-image: url('../imagens/bg-news.jpg');
    background-attachment: fixed; position: relative;
    background-size: cover;
}

#newsletter .form-control{
    background: none;
    color: #fff;
}

#newsletter .form-control::placeholder{
    color: #fff;
}

#contato-rodape{
    padding: 76px 0 80px 0;
}

/*INSTAGRAM*/
#instagram{
    background: url('../imagens/pat-a.png');
    padding: 70px 0 80px 0;
}
.frame{
    width: 100%;
    margin-top: 42px;
}
.frame iframe{
    width: 100%;
    height: 200px;
    margin-left: 4px;
}

/*RODAPE*/
#rodape{
    color: #fff;
    font-size: 12px;    
}

#rodape .unidade{
    font-size: 12px;
}

#rodape .redes-sociais a{
    color: #E8D274;
    border-color: #E8D274;
}

#rodape .top{
    background: url('../imagens/pat-b.png');  
    padding: 46px 0 34px 0;
}
#rodape .bottom{
    background: url('../imagens/pat-a.png');
    padding: 16px 0;
}

#rodape .tit{
    font-size: 12px;
    color: #DFCA70;
}

#rodape .redes-sociais{
    margin-top: 16px;
}

#rodape .bottom .assinatura a {display: block;position: absolute;width: 90px;height: 20px;margin: 0;right: 0;margin-left: auto;background: url('../imagens/lands_agencia_web.png') top center no-repeat;}
#rodape .bottom .assinatura a:hover {background-position: bottom center}

.redes-sociais ul.horizontal-list > li{
    display: inline-block;
    float: none;
}

.redes-sociais li a{
    font-size: 16px;
    border: 1px solid #fff;
    border-radius: 100px;
    height: 32px;
    width: 32px;
    display: block;
    line-height: 32px;
    text-align: center;
    color: #fff;
    margin: 0 2px;
    transition: .2s all ease;
}

.redes-sociais li a:hover{
    transform: scale(1.08);
    border-color: #D8C052;
    /*border-radius: 0px;*/
    color: #D8C052;
}

/*INTERNAS*/
.headinterna{
    padding: 54px 0;
    border-bottom: 2px solid #845E00;
}
.headinterna .tit{
    font-size: 48px;
    margin-top: -4px;
}
.headinterna .subtit{
    font-size: 22px;
}
.caixa-interna .tit{
    margin-top: 22px;
    font-size: 24px;
}
.caixa-interna{
    padding: 36px 54px 40px 54px;
}
/*SOBRE*/
#sobre{  padding-bottom:76px; } 
#sobre-historico{
    padding: 76px 0;
    text-align: center;
}
.visao, .valores{
    padding-top: 64px;
}
#sobre .galeria-img{
    padding-top: 60px;
}
.galeria-img .owl-item .item{
    margin: 0;
    padding: 0;
}
.galeria-img .owl-item .item img{
    height: 254px;
    border: 1px solid #333;
    object-fit: cover;
}
#galeria-video{
    padding-top: 0px;
    padding-bottom: 30px;
}

/*COLECAO*/
#colecao #wrap{
    padding: 70px 0 50px 0;
}
#colecao .produto{
    text-align: center;    
}
#colecao #aqui .col{
    margin-bottom: 30px;
}

#colecao .produtos .col .produto{
    background: #212529;
    height: 100%;
}

#colecao .produto img, #uniformes .produto img{
    height: 530px;
}

@media screen and (min-width: 1200px){
    #colecao .col-md-4{
        flex-basis: auto;
        flex-grow: unset;
        /* max-width: 50%; */
    }
    #uniformes .col-md-4{
        flex-basis: auto;
        flex-grow: unset;
        max-width: 50%;
    }
    #colecao .produtos > .row:nth-child(even) .col:nth-child(5),
    #colecao .produtos > .row:nth-child(odd) .col:first-child{
        width: 580px;
        height: 580px;
    }

    #colecao .produtos > .row{
        height: 580px;
    }

    #colecao .produtos > .row:nth-child(odd) .col:nth-child(4),
    #colecao .produtos > .row:nth-child(odd) .col:nth-child(5){
        position: absolute;
        right: 20px;
        bottom: 0;
    }
    #colecao .produtos > .row:nth-child(odd) .col:nth-child(4){
        right: 310px;
    }

    #colecao .produtos > .row:nth-child(even) .col:nth-child(3),
    #colecao .produtos > .row:nth-child(even) .col:nth-child(4){
        position: absolute;
        left: 0px;
        bottom: 0;
    }
    #colecao .produtos > .row:nth-child(even) .col:nth-child(4){
        left: 290px;
    }

    #colecao .produtos .col{
        width: 100px;
        flex-basis: auto;
        flex-grow: unset;
        width: 290px;
        height: 290px;    
        padding: 16px;
    }
}

#colecao .produtos img,
#colecao .produtos figure,
#colecao .produtos a {
    height: 100%;
}
#colecao .produtos img{
    object-fit: cover;
    object-position: top;
}

/*UNIFORMES*/
#uniformes #wrap{
    padding: 50px 0 30px 0;
}

#uniformes .produto{
    margin-top: 34px;
}

#uniformes .produto .produto-img,
#produto .produto .produto-img{
    height: 580px;
    max-width: 580px;
    width: 100%;
}
#uniformes .produto .produto-img img,
#produto .produto .produto-img img{
    height: 580px;
}
#uniformes .produto .produto-img a:before,
#produto .produto .produto-img a:before{
    position: absolute;
    top: 20px;
    left: 20px;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    border: 1px solid #fff;
    content: "";
    z-index: 1;
}

#produto .descricao{
    margin-top: 14px;
}
#produto .galeria-img{
    padding: 0;
    margin-top: 24px;
}

#uniformes .galeria-img .owl-item .item img,
#produto .galeria-img .owl-item .item img{
    height: 160px;
    border: none;
}

#uniforme-contato{
    margin-top: 34px;
}

#contato #wrap{
    padding: 66px 0 72px 0;
}

.unidade{
    font-size: 14px;
}

.unidade{
    margin-bottom: 26px;
}

.unidade .btn{
    padding: 0;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}
.unidade .btn:hover{
    text-decoration: underline !important;
}

.unidades .tit{
    font-size: 18px;
}

.unidades .telefone{
    font-size: 22px; 
    font-weight: bold; 
    margin-top: -2px;
}

#rodape .telefone{
    font-weight: bold;
    color: #E8D274;
    font-size: 16px;
}

.unidades .endereco{
    margin-top: 4px;
}

.mapa-oculto{
    display: none;
}

#produto #wrap{
    padding: 80px 0 110px 0;
}

#produto .produto{
    margin-top: 40px;
}

#produto-contato{
    margin-top: 24px;
}

#produto .produto .tit{
    font-size: 32px;
    line-height: 1;
    margin-top: -4px;
}

#produto .produto .subtit{
    font-size: 16px;
}
#produto .produto .tit,
#produto .produto .subtit{
    font-family: 'Montserrat', sans-serif;
}

/*NOTICIAS*/
#noticias #wrap{
    padding: 90px 0 110px 0;
}
#noticia #wrap{
    padding: 90px 0 0px 0;
}

.noticia .tit{
    font-size: 44px;
    font-family: 'Montserrat', sans-serif;
}

.noticia .data-autor{
    font-size: 16px;
}

.noticia .categoria{
    font-size: 12px;
}

.noticia .noticia-facebook{
    margin-top: 26px;
    margin-bottom: 110px;
}
.jssocials-share-link { border-radius: 50%; }

.jssocials{
    margin-top: 7px;
    margin-bottom: 30px;
}
.jssocials-share-link{
    padding: 6px !important;
    font-size: 12px;
}
.jssocials-share{
    margin: 4px 4px 4px 0 !important;
}

.pagination .page-item{        
    border: 1px solid #845E00;
    margin-left: -1px;    
}

.pagination .page-item a,
.pagination .page-item.active{
    display: block;
    padding: 8px 12px;
    min-width: 50px;    
    color: #333;
}

.pagination .page-item.active{
    background-color: #E0B753;   
    font-weight: bold;
}

.menu-lateral .tit{
    font-size: 18px;
    border-bottom: 1px solid #333;
    line-height: 1;
    padding: 10px 0;
    margin-bottom: 16px;
}

.newsletter,
.lista-categorias,
.lista-noticias,
.lista-tags,
.lista-arquivo{
    margin-bottom: 54px;
}

.newsletter .form-group{
    margin-bottom: 12px;
}

.lista-categorias a,
.lista-noticias a,
.relacionadas a,
.relacionadas a{
    display: block;
    text-transform: uppercase;
    font-size: 14px;
    color: #333;
    margin-top: 4px;
}

.lista-categorias a:hover,
.lista-noticias a:hover,
.relacionadas a:hover,
.relacionadas a:hover{
    text-decoration: underline;
    color: #000;
}

@media (max-width: 1200px){
    .produtos{
        padding: 0 !important;
    }   
    #instagram{
        display: none;
    }
    #logo-topo{
        margin: 0 auto;
    }
    #menu-topo nav{
        float: none;
    }
    #social-topo{
        width: 100%;
    }
    #social-topo .redes-sociais{
        text-align: center;
        margin-top: 10px;
    }
    #formulario_informativo .tit{
        font-size: 44px;
    }
    /*    #colecao .produtos .col{
            width: 33.3% !important;
            position: relative !important;
            top: auto !important;
            left: auto !important;
            right: auto !important;
            height: 300px !important;
        }*/

    #inicio-colecao .item-4 .col:nth-child(1n+2), 
    #inicio-colecao .item-8 .col:nth-child(1), 
    #inicio-colecao .item-8 .col:nth-child(3), 
    #inicio-colecao .item-8 .col:nth-child(6), 
    #inicio-colecao .item-8 .col:nth-child(8){
        width: 233px;
    }

    #colecao .produtos > .row{
        height: auto !important;
    }
    /*    #colecao .produtos .col{
            position: relative !important;
            top: auto !important;
            width: inherit !important;
            height: auto !important;
            flex-basis: 0;
            flex-grow: 1;
            right: auto !important;
            left: auto !important;
        }
        #colecao .produtos > .row{
            height: 200px;
        }
        .produto:hover .produto-desc{
            top: 10px;
            left: 10px;
            width: calc(100% - 20px);
            height: calc(100% - 20px);
        }
        .produto-desc .tit{
            font-size: 18px;
        }*/
}

@media screen and (max-width: 768px){
    body{
        padding-top: 56px;
    }
    #menu-collapse{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        background: url(../imagens/pat-a.png);
        z-index: 99999;
    }    
    #nav-top{
        padding: 20px 0;
    }
    .texto-menu, .navbar-toggler-icon{     
        color: #E0B753;
    }
    .navbar-toggler-icon{
        top: 3px;
    }
    #menu-topo{
        top: 0;
        transform: none;
    }

    .navbar-toggler {

        display: block;
        width: 100%;
        text-align: left;
    }
    #topo .logo {
        width: 280px;
        height: 86px;
        padding: 0px 20px 0px 20px;
    }
    #formulario_informativo .tits{
        text-align: center;
        margin-bottom: 26px;
    }
    #formulario_informativo small{
        text-align: center !important;
        margin-top: 8px !important;
    }
    #uniformes .produto .produto-img, #produto .produto .produto-img,
    #uniformes .produto .produto-img img, #produto .produto .produto-img img{
        height: 320px;
        max-width: 100%;
    }

    .prod-info, #uniformes .descricao, 
    #contato .col-lg-6 .dados{
        margin-top: 30px;
    }
    #noticias .col-md-9, #noticia .col-md-9{
        padding: 0 36px !important;
    }
    .noticia-facebook *{
        text-align: left !important;
    }
    .pagination{
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .menu-lateral{
        padding-bottom: 60px;
    }
    .menu-lateral a{
        text-align: left !important;
    }
    #noticias #wrap{
        padding: 90px 0 0 0;
    }
    #formulario_informativo-lateral .btn{
        font-size: 12px;
    }
    .prod-info *, #uniformes .descricao,
    #contato .col-lg-6 .dados *, #noticias *,
    #noticia *{
        text-align: center;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px){

    #inicio-colecao .item-4 .col:nth-child(1n+2), 
    #inicio-colecao .item-8 .col:nth-child(1), 
    #inicio-colecao .item-8 .col:nth-child(3), 
    #inicio-colecao .item-8 .col:nth-child(6), 
    #inicio-colecao .item-8 .col:nth-child(8),
    #inicio-colecao .item-4 .col:nth-child(2n+2),
    #inicio-colecao .item-8 .col:nth-child(2), 
    #inicio-colecao .item-8 .col:nth-child(4),
    #inicio-colecao .item-8 .col:nth-child(5),
    #inicio-colecao .item-8 .col:nth-child(7){
        width: 50%;
        max-width: 50%;
        margin-bottom: 20px;
    }   

    .titulo{
        text-align: left !important;
    }

}

@media only screen and (max-width: 992px) {
    #banner-video {height: auto!important;}
    #banner-video .overlay {display: none;}
}

@media only screen and (max-width: 768px){
    #banners, #banners .owl-item, 
    #banners .owl-item .item, 
    #banners .owl-item .item figure, 
    #banners .owl-item .item figure img {height: 500px;}
}

@media only screen and (max-width: 767px){
    .tit{
        font-size: 52px;
    }

    .headers .border{
        display: none;
    }
    .headers .content{
        padding: 0;
    }
    .caixa{
        border: none !important;
        padding: 50px 28px 40px 28px;
    }
    #rodape *{
        text-align: center;
    }
    #rodape .top, #rodape .bottom{
        padding-bottom: 0;
    }
    #rodape [class*="col-"]{
        margin-bottom: 20px;
    }
    .caixa.caixa-interna{        
        border-top: 1px solid #333 !important;
        margin-top: -1px;
        padding-bottom: 0;
    }

    #inicio-colecao .col, #aqui .col{
        width: 100%;
        max-width: 100%;
        flex-grow: 1;
        flex-basis: auto;
    }    

    #uniformes .galeria-img .owl-item .item img{
        height: 300px;
    }
    #contato .col-lg-6, #contato .col-lg-6 .dados{
        padding: 0 15px !important;
    }    


} 

@media only screen and (max-width: 540px){
    #banners, #banners .owl-item, 
    #banners .owl-item .item, 
    #banners .owl-item .item figure, 
    #banners .owl-item .item figure img{
        height: 280px;
    }
}

.little-loader{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;        
}

@keyframes up{

    from{transform:rotate(0deg); }
50%{transform:rotate(180deg);}
100%{transform:rotate(360deg);}

}

.img{
    width:100px;
    height:100px;
    border-radius:100%;
    position:absolute;
    border: 1px solid #e2cd72;
    animation: up 1s;
    animation-iteration-count: infinite;
    transition:2s;
    border-bottom:none;
    border-right:none;
    animation-timing-function:linear;
    margin-left: -70px;
    margin-top: -70px;
    left:50%;
    top:50%;
}

.little-img2{
    width:90px;
    height:90px;
    left:50.35%;
    top:50.7%;
    animation-delay:.2s;

}
.little-img3{
    width:80px;
    height:80px;
    left:50.70%;
    top:51.4%;
    animation-delay:.4s;
}
.little-img4{
    width:70px;
    height:70px;
    left:51.05%;
    top:52.1%;
    animation-delay:.6s;

}
.little-img5{
    width:60px;
    height:60px;
    left:51.40%;
    top:52.8%;
    animation-delay:.8s;

}

.v-meio{
    top: 58%;
    left: 60%;
    transform: translate(-50%, -50%);
}

.lista-instagram{
    list-style: none;
}

.lista-instagram .il-item{
    width: 20%;
    display: inline-block;
    padding: 10px;    
}

.lista-instagram .il-item a{    
    display: block;    
    overflow: hidden;
    padding-top: 100%;
    transition: .2s all ease;
}

.lista-instagram .il-item a:hover{
    transform: scale(1.1);
}   

.lista-instagram .il-item img{    
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}